<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_12sp_grey18"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="9.5dp"
            android:gravity="center"
            android:text="@string/main_project_status_title" />

        <ImageButton
            android:id="@+id/orange_imageButton"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_weight="0"
            android:background="@null"
            android:padding="8dp"
            android:scaleType="fitCenter"
            android:src="@drawable/button_main_dashboard_orange" />

        <ImageButton
            android:id="@+id/green_imageButton"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_weight="0"
            android:background="@null"
            android:layout_marginLeft="7dp"
            android:padding="8dp"
            android:scaleType="fitCenter"
            android:src="@drawable/button_main_dashboard_green" />
    </LinearLayout>
</RelativeLayout>